@font-face{ font-family: "Whitney A"; src: url("fonts/89a146ab2fcc77eec207e23a9c187cd1ee433e8e"); font-weight:400; font-style:normal; } @font-face{ font-family: "Whitney B"; src: url("fonts/f95143f62fb9b6733183112407c17ce93c6d93ef"); font-weight:400; font-style:normal; } @font-face{ font-family: "Whitney A"; src: url("fonts/16d6fa31cfe92278e069875bcf674d2192de5d42"); font-weight:500; font-style:normal; } @font-face{ font-family: "Whitney B"; src: url("fonts/51e01213e2fbd41a5e32fbf4bd119e3809db56b1"); font-weight:500; font-style:normal; } @font-face{ font-family: "Whitney A"; src: url("fonts/86813b31a6c6141fbda1a1b838d05e4c518a8eb4"); font-weight:600; font-style:normal; } @font-face{ font-family: "Whitney B"; src: url("fonts/39b2aff64915eb21ef6dae255e1437795df02afe"); font-weight:600; font-style:normal; }

:root {
  --app-font-family: "Whitney A", "Whitney B", sans-serif;
  --app-bg-color: #f2f4f5;
  --app-text-color: #1b2f37;
  --app-link-color: #1da177;
}

html {
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

html,
body {
  width: 100%;
  height: 100%;
  font-family: var(--app-font-family);
}

* {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
th,
td,
hr,
button,
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  font-family: var(--app-font-family);
  margin: 0;
  padding: 0;
}

article,
aside,
footer,
header,
nav,
section {
  display: block;
}

button:focus,
input:focus {
  outline: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

img {
  vertical-align: middle;
  max-width: 100%;
  height: auto;
  border-style: none;
}

body {
  background: var(--app-bg-color);
  font-weight: 400;
  font-size: 13px;
  line-height: 1.5;
  overflow-x: auto;
  overflow-y: hidden;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: var(--app-text-color);
}

.no-scroll {
  overflow: hidden;
}

a {
  color: var(--app-link-color);
  background: transparent;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  -webkit-transition: color 0.3s ease;
  -o-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

ul,
ol {
  list-style: none;
}

.cko-loading {
  width: 100%;
  height: 100%;
  font-size: 100px;
  text-align: center;
  margin-top: 20%;
}

#root,
.app-wrap,
.fluid-height {
  width: 100%;
  height: 100%;
}

body .show {
  display: block !important;
}

body .hide {
  display: none !important;
}

.clear {
  clear: both;
  display: block;
  width: 100%;
  height: 0;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}

.clearfix:after {
  clear: both;
}

.flex-container {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items: stretch;
  align-content: stretch;
  padding: 0;
  margin: 0 auto;
}

label {
  font-size: 12px;
  font-weight: 500;
  color: #1e242e;
  margin-bottom: 8px;
  display: block;
}

.ant-form-explain {
  display: none;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  transition: background-color 5000s ease-in-out 0s;
}

.ckoIcon-position-right {
  position: relative;
  margin: 0 0 -1px 5px;
}

.overflow-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.menu-logo {
  padding: 0 80px 0 20px;
}

/*弹出层*/
.m-layer .m-tip .title{ font-size:24px}
.m-layer .lytt .tt img{height: 30px;}
.m-layer .lybt{text-align:center; padding-bottom: 15px}
.m-layer .cancel, .m-layer .submit{
    margin: 0;
    font-weight: 400;
    user-select: none;
    -webkit-appearance: button;
    appearance: button;
    border-radius: 3px;
    text-align: center;
    border: 1px solid transparent;
    padding: 0 20px;
    font-size: 13px;
    line-height: 40px;
    width: auto;
    cursor: pointer;
    color: rgb(255, 255, 255);
    background: linear-gradient(to top, rgb(42, 171, 130), rgb(45, 179, 136));
    box-shadow: rgba(45, 179, 136, 0.45) 0 1px 3px 0;
}
.m-layer .cancel{color:#00a0e9; background:#f3fbff; margin-right:29px;}
.m-layer .submit{color:#fff;  background: linear-gradient(to top, rgb(42, 171, 130), rgb(45, 179, 136));}
.m-layer .m-tip{padding:0 0 10px; text-align:center;}
.m-layer .m-tip .list{margin-top:20px; text-align:left;}
.m-layer .m-tip .list li{margin-bottom:15px;}
.m-layer .m-list li{margin-bottom:10px;}
.m-layer .m-list .tt{display:inline-block; *display:inline; zoom:1; width:80px; margin-right:5px; text-align:right;}
.m-layer .ipt{height:24px; line-height:24px; padding:7px 10px; border:1px solid #cfcfcf;}
.m-layer .textarea{width:338px; height:77px; padding:10px; border:1px solid #cfcfcf;}
.m-layer .info{margin-bottom:20px;}
.m-layer .info .info-list{margin-bottom:1px; padding:10px 0 5px; background:#e8f2ff;}
.m-layer .info .info-list .list-l{float:left; width:300px;}
.m-layer .info .info-list .list-r{float:right; width:220px; padding-top:28px;}
.m-layer .info table{width:520px;}
.m-layer .info table th,.m-layer .info table td{padding:7px 5px 7px 15px; background:#e8f2ff; border-bottom:1px solid #fff;}
.m-layer .m-form .item{padding:0 0 15px 90px;}
.m-layer .m-form .item .lab{float:left; width:90px; text-align:right; line-height:40px; margin-left:-95px; font-size:12px; color:#333;}
.m-layer .m-form .item .ipt{height:24px; line-height:24px; margin-right:10px; font-size:12px; background:#fff; border:1px solid #d2d2d2; padding:7px 10px; vertical-align:middle;}
.m-layer .upload li{position:relative; float:left; width:78px; height:78px; border:1px solid #cfcfcf; margin:0 15px 15px 0; overflow:hidden; cursor:pointer;}
.m-layer .upload li .del-bg{position:absolute; top:0; left:0; width:78px; height:78px; background:#000; filter:alpha(opacity=50); opacity:0.5;}
.m-layer .upload li .del{position:absolute; top:9px; right:6px; width:16px; height:16px; background:url(../../images/del-ico.png) no-repeat; z-index:99; font-size:0;}
.m-layer .upload .add{width:76px; height:76px; line-height:76px; text-align:center; border:2px dashed #ccc;}
.m-layer .upload .add a{display:block; background:url(../../images/add-ico.gif) no-repeat center center; font-size:0;}

/*  checkbox  radio */
.switchery {
  background-color: #dfe7eb;
  border: 1px solid #dfdfdf;
  border-radius: 20px;
  cursor: pointer;
  display: inline-block;
  height: 22px;
  position: relative;
  vertical-align: middle;
  width: 42px;

  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  box-sizing: content-box;
  background-clip: content-box;
}

.switchery > small {
  background: #fff;
  border-radius: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
  height: 20px;
  position: absolute;
  top: 0px;
  width: 20px;
}

/* Switchery sizes. */

.switchery-small {
  border-radius: 20px;
  height: 20px;
  width: 33px;
}

.switchery-small > small {
  height: 20px;
  width: 20px;
}

.switchery-large {
  border-radius: 40px;
  height: 40px;
  width: 66px;
}

.switchery-large > small {
  height: 40px;
  width: 40px;
}

/* select --choice */
.choices {
	position: relative;
	margin-bottom: 24px;
	font-size: 16px
}

.choices:focus {
	outline: 0
}

.choices:last-child {
	margin-bottom: 0
}

.choices.is-disabled .choices__inner,.choices.is-disabled .choices__input {
	background-color: #eaeaea;
	cursor: not-allowed;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.choices.is-disabled .choices__item {
	cursor: not-allowed
}

.choices [hidden] {
	display: none!important
}

.choices[data-type*=select-one] {
	cursor: pointer
}
/*.choices[data-type*=select-one] .choices__inner{padding-bottom:7.5px}*/
